Bug 161060 - [UPDATE] devel/py-asn1: update to 0.0.13
Summary: [UPDATE] devel/py-asn1: update to 0.0.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Carlo Strub
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-27 09:20 UTC by R.Mahmatkhanov
Modified: 2011-09-28 21:20 UTC (History)
0 users

See Also:


Attachments
file.diff (662 bytes, patch)
2011-09-27 09:20 UTC, R.Mahmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2011-09-27 09:20:07 UTC
- update to 0.0.13

tinderbuild logs:
7.4: http://happy-nation.by.ru/ports/tb/7.4/py27-asn1-0.0.13.log
8.2: http://happy-nation.by.ru/ports/tb/8.2/py27-asn1-0.0.13.log

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-09-27 09:20:16 UTC
Maintainer of devel/py-asn1,

Please note that PR ports/161060 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/161060

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-09-27 09:20:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 mhjacks 2011-09-28 00:08:37 UTC
On 9/27/2011 3:20 AM, Edwin Groothuis wrote:
> Maintainer of devel/py-asn1,
>
> Please note that PR ports/161060 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/161060
>
Approved.
Comment 4 Carlo Strub freebsd_committer 2011-09-28 06:51:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->cs

I'll take it
Comment 5 dfilter service freebsd_committer 2011-09-28 21:15:33 UTC
cs          2011-09-28 20:15:20 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-asn1        Makefile distinfo 
  Log:
  Update to 0.0.13
  
  PR:             ports/161060
  Submitted by:   Ruslan Mahmatkhanov <cvs-src@yandex.ru>
  Approved by:    Martin Jackson <mhjacks@swbell.net> (maintainer) and @wen (co-mentor)
  
  Revision  Changes    Path
  1.12      +1 -1      ports/devel/py-asn1/Makefile
  1.9       +2 -2      ports/devel/py-asn1/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Carlo Strub freebsd_committer 2011-09-28 21:16:08 UTC
State Changed
From-To: feedback->closed

Committed. Thank you very much for your submission.